 body {margin:0; padding:0; background:#040402;}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
table {
	font-family: Tahoma;
	font-size: 11px;
	color: #1C1A15;
}

img{
	border: 0px;
}


table,td,div{
	vertical-align: top;
}

.copy{
	color:#756D60; 
}


a {
	color: #3F1F02;
}
.txt1 {
	color: #483D22;
}
.txt2 {
	color: #6B1503;
}
.txt0 {
	color: #1C1A15;
}


.name{
	font: 27px Impact, Tahoma, helvetica, sans-serif;
	color: #382109;
	padding: 0 0 0 0px;
	margin: 0 0 0 28px;
	font-weight: normal;
	line-height: 68px;
	
}


h1{
	font: 14px Tahoma, helvetica, sans-serif;
	color: #382109;
	padding: 0 0 0 0px;
	margin: 15 0 10 0px;
	font-weight: bold;
	
}

h2{
	font: 14px Tahoma, helvetica, sans-serif;
	color: #382109;
	padding: 0 0 0 0px;
	margin: 0 0 0 0px;
	font-weight: bold;
	
	line-height: 18px;
	
}

table.photo-album {
	background-color:#F0F1E1;
}

table.forum-menu td.forumtoolbar {
	background-color:#F0F1E1;
}
table.forum-main td {
	background-color:#F0F1E1;
}
table.forum-main td.forum-group {
	background-color:#E9E8E3;
}
table.forum-main th {
	background-color:#E9E8E3;
}
table.forum-stat td {
	background-color:#F0F1E1;
}
table.forum-stat th {
	background-color:#E9E8E3;
}

div.forum-title, table.forum-title {
	background-color:#E9E8E3;
}

table.blog-table-post {
	background-color:#F0F1E1;
}
table.blog-table-post th {
	background-color:#E9E8E3;
}
.blogtoolbar {
	background-color:#F0F1E1;
}
table.blog-table-post-comment td {
	background-color:#F0F1E1;
}
table.blog-table-post-comment th {
	background-color:#F0F1E1;
}
.voting-list-box {
	background-color:#F0F1E1;
}
.MultiBoxContainer {
	position: absolute;
	border: 20px solid #000;
	background-color: #FFF;
	display: none;
	z-index: 2;
	text-align: left;
	/*overflow: hidden;*/
}

.MultiBoxLoading {
	background: url(../images/loader.gif) no-repeat center;
}

.MultiBoxContent {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.MultiBoxClose {
	position: absolute;
	top: -26px;
	right: -26px;
	background: url(/images/close.png) no-repeat;
	width: 24px;
	height: 24px;
	cursor: pointer;
}


.MultiBoxControlsContainer {
	overflow: hidden;
	height: 0px;
	position: relative;
}

.MultiBoxControls {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #000000;
}


.MultiBoxPrevious {
	position: absolute;
	background: url(../images/left.png) no-repeat;
	width: 24px;
	height: 24px;
	left: 0px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNext {
	position: absolute;
	background: url(../images/right.png) no-repeat;
	width: 24px;
	height: 24px;
	right: 0px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNextDisabled {
	cursor: default;
	background: url(../images/rightDisabled.png) no-repeat;
}

.MultiBoxPreviousDisabled {
	cursor: default;
	background: url(../images/leftDisabled.png) no-repeat;
}

.MultiBoxTitle {
	position: relative;
	margin: 10px 0 0 35px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-align: left;
}

.MultiBoxNumber {
	position: relative;
	width: 50px;
	margin: 10px 35px 0 0;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
}

.MultiBoxDescription {
	clear: left;
	position: relative;
	margin: 0 35px 0 35px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: left;
}
#htmlElement {
	padding: 10px;
	background-color: #000;
}